id = "327c9880-ede1-49d1-b970-b216330a199b"
webhookId = "c409b2fb-3ecb-483c-ab0d-80a7aefecd27"
webhookPath = "https://webhook.zone/sitemap.xml"
host = "webhook.zone"
path = "/sitemap.xml"
method = "GET"
ipAddress = "216.73.216.216"
commitVersion = "79680baf307f52a6ea4f8b6cefa0859ccf7e5cf5"
success = true

[hitStats]
id = "c409b2fb-3ecb-483c-ab0d-80a7aefecd27"
host = "webhook.zone"
path = "/sitemap.xml"
getCount = 160
postCount = 0
putCount = 0
patchCount = 0
deleteCount = 0
headCount = 0
optionsCount = 0
unknownCount = 0
createdAt = 2025-02-07T00:56:25.382Z
updatedAt = 2025-07-11T22:48:34.764Z